{
    "version":  "0.1.0",
    "dependencies":  {
                         "@yuzu-gca/shared":  "workspace:*",
                         "@modelcontextprotocol/sdk":  "^1.0.0"
                     },
    "types":  "dist/index.d.ts",
    "scripts":  {
                    "dev":  "tsc --watch",
                    "build":  "tsc"
                },
    "name":  "@yuzu-gca/server",
    "private":  true,
    "devDependencies":  {
                            "@types/node":  "^20.0.0",
                            "typescript":  "^5.0.0"
                        },
    "main":  "dist/index.js"
}